#Event Type: 12115102
from Configurables import Generation
Generation().EventType = 12143401
#from Configurables import StandAloneDecayTool
#Generation().SampleGenerationTool = "StandAloneDecayTool";
#Generation().addTool( StandAloneDecayTool )
#Generation().StandAloneDecayTool.ProductionTool = "PythiaProduction";
 
from Configurables import ToolSvc
from Configurables import EvtGenDecay
 
ToolSvc().addTool( EvtGenDecay )
ToolSvc().EvtGenDecay.UserDecayFile ="$DECFILESROOT/dkfiles/Bu_JpsiKst,mm,Kpi0=DecProdCut.dec"
#Generation().StandAloneDecayTool.SignalPIDList = [ 521,-521 ]
